View Issue Details

IDProjectCategoryView StatusLast Update
0001648XdebugInstallationpublic2019-03-08 09:52
ReporterdinuAssigned Toderick 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionno change required 
PlatformPECLOSOS Version
Product Version2.7.0 
Target VersionFixed in Version 
Summary0001648: Wrong PECL version
DescriptionAfter installing 2.7.0 (or RC2):

pecl install xdebug-2.6.1
pecl/xdebug is already installed and is the same as the released version 2.6.1
install failed

Seems you forgot to update the version.
TagsNo tags attached.
Operating System
PHP Version7.2.10-7.2.14

Activities

derick

2019-03-08 09:52

administrator   ~0004940

Hi,

this is a silly idiosyncrasy in pecl — you need to use "pecl update -f xdebug-2.6.1" if you want to downgrade.

cheers,
Derick

Issue History

Date Modified Username Field Change
2019-03-08 01:58 dinu New Issue
2019-03-08 09:52 derick Assigned To => derick
2019-03-08 09:52 derick Status new => resolved
2019-03-08 09:52 derick Resolution open => no change required
2019-03-08 09:52 derick Note Added: 0004940